Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158875 - RFE: vpn support expanded to user/pass authentication
Summary: RFE: vpn support expanded to user/pass authentication
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-26 14:18 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-13 11:47:15 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2005-05-26 14:18:31 UTC
Description of problem:
cant use user/pass authentication for vpn yet.

Version-Release number of selected component (if applicable):
any future ;)

How to solve?
Adding additional options to the wizard for vpn connections


Note You need to log in before you can comment on or make changes to this bug.